krishg1973

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About krishg1973

  • Rank
    Newbie

Profile Information

  • Gender
    Male
  1. Installer gives the following error before install start "This package is incompatible with this version of OS X and may fail to install." If "Install Anyway" is clicked the install proceeds but fails with message "Installer encountered an error the caused the installation to fail" Please advise Boots nicely with the Macpwn usb, but this error is when I try to install Chameleon to the hdd.